--- snowpity

Snowpity = ArrayList.new()

Snowpity:add("PompsItems_MyLittlePony.PompPlushie")
Snowpity:add("PompsItems_MyLittlePony.CosmosPlushie")
Snowpity:add("PompsItems_MyLittlePony.FluttershyPlushie")
Snowpity:add("PompsItems_MyLittlePony.RarityPlushie")
Snowpity:add("PompsItems_MyLittlePony.SunlightPlushie")
Snowpity:add("PompsItems_MyLittlePony.ApplejackPlushieHat")
Snowpity:add("PompsItems_MyLittlePony.ShiningArmorPlushie")
Snowpity:add("PompsItems_MyLittlePony.HitchPlushie")
Snowpity:add("PompsItems_MyLittlePony.SproutPlushie")
Snowpity:add("PompsItems_MyLittlePony.LuckyPlushie")
Snowpity:add("PompsItems_MyLittlePony.RainbowDashPlushie")
Snowpity:add("PompsItems_MyLittlePony.DerpyHoovesPlushie")
Snowpity:add("PompsItems_MyLittlePony.ScootalooPlushie")
Snowpity:add("PompsItems_MyLittlePony.SweetiePlushie")
Snowpity:add("PompsItems_MyLittlePony.ApplebloomPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBabsSeedPlushie")
Snowpity:add("PompsItems_MyLittlePony.SpikePlushie")
Snowpity:add("PompsItems_MyLittlePony.AnonfillyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIApogeePlushie")
Snowpity:add("PompsItems_MyLittlePony.MetalTrombonePlushie")
Snowpity:add("PompsItems_MyLittlePony.PINightShadePlushie")
Snowpity:add("PompsItems_MyLittlePony.PISadnessTearPlushie")
Snowpity:add("PompsItems_MyLittlePony.SlidingBoltPlushie")
Snowpity:add("PompsItems_MyLittlePony.TwilightSparklePlushie")
Snowpity:add("PompsItems_MyLittlePony.PinkiePiePlushie")
Snowpity:add("PompsItems_MyLittlePony.BastlerPlushie")
Snowpity:add("PompsItems_MyLittlePony.PastelPlushie")
Snowpity:add("PompsItems_MyLittlePony.ZippPlushie")
Snowpity:add("PompsItems_MyLittlePony.SunnyPlushie")
Snowpity:add("PompsItems_MyLittlePony.CelestiaPlushie")
Snowpity:add("PompsItems_MyLittlePony.LunaPlushie")
Snowpity:add("PompsItems_MyLittlePony.CadancePlushie")
Snowpity:add("PompsItems_MyLittlePony.ChrysalisPlushie")
Snowpity:add("PompsItems_MyLittlePony.IzzyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PippPetalsPlushie")
Snowpity:add("PompsItems_MyLittlePony.SpitfirePlushie")
Snowpity:add("PompsItems_MyLittlePony.OctaviaPlushie")
Snowpity:add("PompsItems_MyLittlePony.VinylScratchPlushie")
Snowpity:add("PompsItems_MyLittlePony.HoovesPlushie")
Snowpity:add("PompsItems_MyLittlePony.CheerileePlushie")
Snowpity:add("PompsItems_MyLittlePony.LyraPlushie")
Snowpity:add("PompsItems_MyLittlePony.BonbonPlushie")
Snowpity:add("PompsItems_MyLittlePony.BigMacPlushie")
Snowpity:add("PompsItems_MyLittlePony.SongbirdPlushie")
Snowpity:add("PompsItems_MyLittlePony.ZecoraPlushie")
Snowpity:add("PompsItems_MyLittlePony.TrixiePlushie")
Snowpity:add("PompsItems_MyLittlePony.LightyPlushie")
Snowpity:add("PompsItems_MyLittlePony.GrapefruitPlushie")
Snowpity:add("PompsItems_MyLittlePony.SoarinPlushie")
Snowpity:add("PompsItems_MyLittlePony.JubileePlushie")
Snowpity:add("PompsItems_MyLittlePony.ScarletPlushie")
Snowpity:add("PompsItems_MyLittlePony.TechnoColtPlushie")
Snowpity:add("PompsItems_MyLittlePony.SoulHarmonyPlushie")
Snowpity:add("PompsItems_MyLittlePony.NuximuPlushie")
Snowpity:add("PompsItems_MyLittlePony.BakerPlushie")
Snowpity:add("PompsItems_MyLittlePony.SofiePlushie")
Snowpity:add("PompsItems_MyLittlePony.MoonbowPlushie")
Snowpity:add("PompsItems_MyLittlePony.CelestialAegisPlushie")
Snowpity:add("PompsItems_MyLittlePony.LilyPlushie")
Snowpity:add("PompsItems_MyLittlePony.BlueSkiesPlushie")
Snowpity:add("PompsItems_MyLittlePony.FeatherBloomPlushie")
Snowpity:add("PompsItems_MyLittlePony.BitRatePlushie")
Snowpity:add("PompsItems_MyLittlePony.GrannySmithPlushie")
Snowpity:add("PompsItems_MyLittlePony.BraeburnPlushieComplete")
Snowpity:add("PompsItems_MyLittlePony.CaramelApplePlushie")
Snowpity:add("PompsItems_MyLittlePony.ZenithPlushie")
Snowpity:add("PompsItems_MyLittlePony.NightmareMoonPlushie")
Snowpity:add("PompsItems_MyLittlePony.FizzyPlushie")
Snowpity:add("PompsItems_MyLittlePony.StarlightGlimmerPlushie")
Snowpity:add("PompsItems_MyLittlePony.SunsetShimmerPlushie")
Snowpity:add("PompsItems_MyLittlePony.CocoPommelPlushie")
Snowpity:add("PompsItems_MyLittlePony.NurseRedheartPlushie")
Snowpity:add("PompsItems_MyLittlePony.LotusBlossomPlushie")
Snowpity:add("PompsItems_MyLittlePony.AloePlushie")
Snowpity:add("PompsItems_MyLittlePony.MinuettePlushie")
Snowpity:add("PompsItems_MyLittlePony.KorDustPlushie")
Snowpity:add("PompsItems_MyLittlePony.LightningDustPlushie")
Snowpity:add("PompsItems_MyLittlePony.ThunderlanePlushie")
Snowpity:add("PompsItems_MyLittlePony.DoubleDiamondPlushie")
Snowpity:add("PompsItems_MyLittlePony.AutumnBlazePlushie")
Snowpity:add("PompsItems_MyLittlePony.SpotlightSplashPlushie")
Snowpity:add("PompsItems_MyLittlePony.SlatePlushie")
Snowpity:add("PompsItems_MyLittlePony.CloudyCanvasPlushie")
Snowpity:add("PompsItems_MyLittlePony.LittlepipPlushie")
Snowpity:add("PompsItems_MyLittlePony.BlackjackPlushie")
Snowpity:add("PompsItems_MyLittlePony.CrimPlushie")
Snowpity:add("PompsItems_MyLittlePony.MagicCurePlushie")
Snowpity:add("PompsItems_MyLittlePony.CalamityPlushie")
Snowpity:add("PompsItems_MyLittlePony.VelvetRemedyPlushie")
Snowpity:add("PompsItems_MyLittlePony.FloorBoredPlushie")
Snowpity:add("PompsItems_MyLittlePony.SignPonyPlushie")
Snowpity:add("PompsItems_MyLittlePony.NurseHaywickPlushie")
Snowpity:add("PompsItems_MyLittlePony.MoondancerPlushie")
Snowpity:add("PompsItems_MyLittlePony.SaladDressingPlushie")
Snowpity:add("PompsItems_MyLittlePony.StormySkiesPlushie")
Snowpity:add("PompsItems_MyLittlePony.AleutianAvalanchePlushie")
Snowpity:add("PompsItems_MyLittlePony.CaraMelodyPlushie")
Snowpity:add("PompsItems_MyLittlePony.NeonBurstPlushie")
Snowpity:add("PompsItems_MyLittlePony.TitanGuardPlushie")
Snowpity:add("PompsItems_MyLittlePony.RubyStarPlushie")
Snowpity:add("PompsItems_MyLittlePony.DiaSunshinePlushie")
Snowpity:add("PompsItems_MyLittlePony.JulianaPlushie")
Snowpity:add("PompsItems_MyLittlePony.ScratchCatPlushie")
Snowpity:add("PompsItems_MyLittlePony.FlikPlushie")
Snowpity:add("PompsItems_MyLittlePony.StormyCloudPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICryptoPlushie")
Snowpity:add("PompsItems_MyLittlePony.NarzissaFumePlushie")
Snowpity:add("PompsItems_MyLittlePony.DesertWindsPlushie")
Snowpity:add("PompsItems_MyLittlePony.P21Plushie")
Snowpity:add("PompsItems_MyLittlePony.MorningGloryPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDiscordPlushie")
Snowpity:add("PompsItems_MyLittlePony.PegamationPlushie")
Snowpity:add("PompsItems_MyLittlePony.DenimRosePlushie")
Snowpity:add("PompsItems_MyLittlePony.JellybeanChangelingPlushie")
Snowpity:add("PompsItems_MyLittlePony.NukiPlushie")
Snowpity:add("PompsItems_MyLittlePony.CrystalBatPlushie")
Snowpity:add("PompsItems_MyLittlePony.KingSombraPlushie")
Snowpity:add("PompsItems_MyLittlePony.CobaltFlamePlushie")
Snowpity:add("PompsItems_MyLittlePony.MarshPlushie")
Snowpity:add("PompsItems_MyLittlePony.MidnightSapphirePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVeenSundownNewPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINightTerrorPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICherriPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIKarmPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGreylinePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDesireePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMaxwellPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDaybreakerPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIStoneyPonyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIZoobobPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISnowPearlPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINightStitchPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISkylarPalettePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMistyBreezePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMixtapePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIToffeeScotchPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIScribblesPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFirestarterPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIEurekaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAnarchyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIQuantumMelodyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDalemPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGryphXanderPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISheepoPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDogePlushie")
Snowpity:add("PompsItems_MyLittlePony.PISandDollarPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITomatoPastePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBloodMoonPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISnowflakePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFlurryPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBornilaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISlingringPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMaddyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICynicalSunsetPlushie")
Snowpity:add("PompsItems_MyLittlePony.PILambdaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMangoDuskPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISpiralDelightPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAuroraFangPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFoxGuyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINynIndigoPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITwistedCyclonePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRyakarArracalPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPacificMelodyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGentleHeartPlushie")
Snowpity:add("PompsItems_MyLittlePony.PILightSpeedPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPeepPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAegisSundownPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISkianorInfernumPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRadiumGearsPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedRoxyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedLolbitPlushie")
Snowpity:add("PompsItems_MyLittlePony.PILightningWingPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISunnyDayPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGallantValorPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIHarmonicPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMarkerPonyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGagePlushie")
Snowpity:add("PompsItems_MyLittlePony.PICharmingDazzPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedManglePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedGlamrockChicaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedFoxyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedChicaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedMontyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonifiedBonniePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIKerfuffleCompletePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDarkSkyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFilaBrightsparkPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICoPipPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITruenoPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIStormStrykerPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIResonantCrystalPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINightstalkerPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICOSaturnPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIIvoryReedPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIXenraxPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDeltaVeePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAaaTheBatPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIJetStreamPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPatchworkPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMisterMannPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICreamHeartPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITempestShadowPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRavenInkwellPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISunburstPlushieComplete")
Snowpity:add("PompsItems_MyLittlePony.PIMaudPiePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIG5MistyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDaringDoPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPlaylistPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICursedAffectionPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICheeseSandwichPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICarrotTopPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICzariePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFOEBooPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBEANPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICheorryNightshadePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVolaraStandingPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRivetPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIHBLoonaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBizarreSongPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISugarMorningPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICyanNovaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBlitzStreakPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVelvetSilverwingPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITwitchyLivePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIShadowBeatzPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITwilightSparklePreS4Plushie")
Snowpity:add("PompsItems_MyLittlePony.PIFinaleTwilightSparklePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFutureTwilightPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFlutterbatPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBEEGFilly")
Snowpity:add("PompsItems_MyLittlePony.PIShatteredHeartPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFenrisEbonyglowPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVesperPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIIcyBreezePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPonkPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIOddPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICelicaGearsPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPossumPonePlushie")
Snowpity:add("PompsItems_MyLittlePony.PINumberNinePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMidnightLancerPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBlueMendingPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIKaroaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFallenOaklyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWheelyBopperPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPenSketchyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISlashingPricesPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFausticornPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMorningMimosaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMorningMimosaCompletePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFairFlyerPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPrincessLunaS1Plushie")
Snowpity:add("PompsItems_MyLittlePony.PIPODPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVurenSundownPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISmolPippPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAltusBastionPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMatineePlushie")
Snowpity:add("PompsItems_MyLittlePony.PISoireePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPunkRarityPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAalstPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICaelusHaimaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFableRatPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPetriPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICinnyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIClydePlushie")
Snowpity:add("PompsItems_MyLittlePony.PINoteworthyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIEmoFluttershyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIHarmonicTunePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIHarmonyStarPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIOvercastSofthoofPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWhipperSnapperPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBrandfurdStalkPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISearingSkiesPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRainbowshinePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMidnightShinePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRangerDashPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICJPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDoodleDooPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBuffonSmashPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBurntBrickPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICupcakePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVanessaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFatalFixPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBattyBlissPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBlueBonnetPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDonutDaydreamPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAnthydeChrysPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPrimrosePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIHeavenShockPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIIrisPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFieryLightningPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIArmaredilloPlushie")
Snowpity:add("PompsItems_MyLittlePony.PILoafTrixiePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBlazeAmberjackPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDamlanilPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIElysiumPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISiegfriedPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBloonaBlazesPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITenebrousGrimoirePlushie")
Snowpity:add("PompsItems_MyLittlePony.PICogsFixmorePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVerityPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGlacialNeigePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPommPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGoosePlushie")
Snowpity:add("PompsItems_MyLittlePony.PITwilitStarskyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICardinalFluxPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPhillipDriverPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPhantomLightPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIClankPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIVelvetDreamPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINeedleStarPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIEnergyWavePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPaintHeartPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIOrangeBoxPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWhiskeyWispPlushie")
Snowpity:add("PompsItems_MyLittlePony.PICubePonyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITollyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWhirlwindPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISilverPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAubreyGlowPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIArwenPlushie")
Snowpity:add("PompsItems_MyLittlePony.PILittleLeaguePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMorningBulletPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWhimsyTailPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMidnightBlitzPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAmberDawnPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIToothyHorizonPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIPyraxisPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIRecordStereoPlushie")
Snowpity:add("PompsItems_MyLittlePony.PISmarePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMilkyWayPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWenniPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBerryPunchPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIKraftPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDesiredPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWinterSpiritPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBottlecapPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIShadowtaskPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIFlawlessSparklemoonPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIKyePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIAlissaPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIArnyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIEverlastingStationsPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMangoFoalixPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDotMatrixPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITakuPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIGoldieMopsPlushie")
Snowpity:add("PompsItems_MyLittlePony.PITracyCagePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDyxFillyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDyxPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDoomyGloomPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIDreamsiclePlushie")
Snowpity:add("PompsItems_MyLittlePony.PIBananaBreadPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIWahWahPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINyxFillyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINyxPlushie")
Snowpity:add("PompsItems_MyLittlePony.PINHNBFillyPlushie")
Snowpity:add("PompsItems_MyLittlePony.PIMLPOLFillyPlushie")

return Snowpity